@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,600,700,300italic,400italic,700italic);

html {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: 'Roboto', sans-serif !important;
}

hr {
  width: 100%;
}

/* custom typo style */
.custom-title-large {
  font-size: 25px;
  font-weight: 700;
  color: #0C3D5E;
  line-height: 1.2;
}

.custom-title-medium {
  font-size: 22px;
  color: #59595B;
  line-height: 1;
}

.custom-title-small {
  font-size: 20px;
  color: #0C3D5E;
  line-height: 1;
}

.custom-p-large {
  font-size: 18px;
  font-weight: 600;
  color: #39414D;
}

.custom-p-medium {
  font-size: 18px;
  color: #39414D;
}

.custom-p-small {
  font-size: 14px;
  color: #39414D;
  margin-block-end: 0;
}

.yellow-color {
  color: #FFDD00 !important;
}

.native-blue-color {
  color: #0C3D5E !important;
}

.grey-color {
  color: #A8A8A8 !important;
}

.font-size-33 {
  font-size: 33px !important;
}

.font-weight-600 {
  font-weight: 600 !important;
}

.yellow-box {
  margin-top: 3em;
  margin-bottom: 3em;
  background-color: #FFDD00;
  padding: 10px;
}

.margin-b-6em {
  margin-bottom: 3em;
}

.margin-t-6em {
  margin-top: 3em;
}

.margin-b-3em {
  margin-bottom: 1.5em;
}

.margin-t-3em {
  margin-top: 1.5em;
}

/* Homepage Styles */
#mq-health {
  margin-left: auto;
  margin-right: auto;
}

.homepage-title {
  margin-bottom: 1.5em !important;
}

.content {
  margin-top: 6rem !important;
}

.vision {
  padding-left: 20px;
  padding-right: 20px;
}

/* Heading Styles */
h1 {
  font-size: 32px !important;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  text-transform: capitalize;
  line-height: 1.2em !important;
}

h2 {
  font-size: 21px !important;
  color: #996e00 !important;
  margin-top: 30px !important;
  margin-bottom: 26px !important;
  text-transform: capitalize !important;
}

h3 {
  font-size: 19px !important;
  margin-bottom: 25px !important;
}

h4 {
  font-size: 21px !important;
  margin: 10px 0 !important;
}

b, strong {
  font-weight: 500 !important;
}

/* Links */
a {
  color: #248095 !important;
  font-weight: 500 !important;
}

a:active, a:hover, a:focus {
  color: #ff0a2d !important;
  outline: 0 !important;
  text-decoration: none !important;
}

/* Buttons */
button, button:active, button:hover, button:visited, button:focus {
  text-decoration: none !important;
  outline: 0 !important;
}

/* Video container */
.embed-responsive {
  margin: auto;
  max-width: 560px;
  margin-bottom: 10px;
}

/* buttons */
.btn_yellow {
  width: 100%;
  border: 0;
  font-size: 22px;
  background: #ffdd00;
  cursor: pointer;
  float: left;
  margin: 10px 0;
  border-radius: 0 !important;
  color: #0c3d5e;
  font-weight: 700;
}

.btn_yellow:hover {
  background: #fbb300;
  transition: all 0.1s ease-in-out;
}

.btn_yellow_radius {
  border: 0;
  background: #ffdd00;
  cursor: pointer;
  float: left;
  margin: 10px 0;
  border-radius: 10px;
  color: #0c3d5e;
  font-weight: 700;
}

.btn_login {
  background: #0c3d5e !important;
  color: white !important;
  font-weight: normal !important;
}

.btn_menu {
  font-size: 14px;
  padding: 0 15px;
}

.btn_help {
  margin-top: 33px;
}

.btn_text {
  width: 80%;
  float: left;
  padding: 10px;
}

.btn_radius_text {
  padding: 10px;
}

.btn_icon {
  padding: 12px;
}

.btn_icon {
  float: right;
  width: 20%;
  color: white;
  background: black;
}

.btn_xs {
  white-space: normal !important;
}

/* Button card */
.button-card {
  background: #ffdd00;
  padding: 10px;
  height: 100%;
  overflow: hidden;
  position: relative;
  border: 3px solid white;
  border-radius: 25px 0;
}

.button-card svg {
  font-size: 100px;
  color: rgba(255, 255, 255, 0.25);
  position: absolute;
  bottom: -20px;
  right: -20px;
}

.button-card-title {
  color: white;
  font-weight: 500;
  font-size: 22px;
  text-shadow: 1px 1px 1px grey;
}

.button-card a {
  color: black !important;
  font-weight: 500 !important;
}

/* Maintenance */
.maintenance {
  background: white;
  color: #707070;
  text-align: center;
  font-size: 14px;
  box-shadow: 0px 5px 10px #ababab;
  position: relative;
  padding: 15px 0;
}

.maintenance div {
  padding: 1em;
}

.maintenance span {
  color: #0b3d5e;
  font-weight: bold;
}

.maintenance a {
  color: #248095;
  font-weight: bold;
}

/* Timeline */
.timeline-icon a, .timeline-text p a {
  color: inherit !important;
  font-weight: normal !important;
}

.timeline-icon a:hover, .timeline-text p a:hover {
  text-decoration: none !important;
}

#msc-timeline {
  width: 100%;
  margin-bottom: 10px;
}

div[class*="tl-container"] {
  width: 100%;
  display: table;
  margin-bottom: 5px;
}

.tl-explore {
  color: lightblue;
}

.tl-container-explore .timeline-icon {
  background: lightblue;
}

.tl-container-explore .timeline-text {
  background: rgba(173, 216, 230, 0.05);
}

.tl-ax {
  color: rgba(183, 191, 196, 1);
}

.tl-container-ax .timeline-icon {
  background: rgba(183, 191, 196, 1);
}

.tl-container-ax .timeline-text {
  background: rgba(183, 191, 196, 0.05)
}

.tl-tx {
  color: rgba(251, 179, 0, 1);
}

.tl-container-tx .timeline-icon {
  background: rgba(251, 179, 0, 1);
}

.tl-container-tx .timeline-text {
  background: rgba(251, 179, 0, 0.05);
}

.timeline-icon, .timeline-text {
  display: table-cell;
  vertical-align: middle;
}

.timeline-icon {
  width: 15%;
  text-align: center;
  font-size: 28px;
  color: white;
}

.timeline-text {
  width: 85%;
  text-align: left;
  padding-left: 30px;
  font-size: 14px;
}

.timeline-text ul {
  padding-left: 10px;
  margin: 0;
}

.tl-explore, .tl-ax, .tl-tx {
  font-size: 22px;
  margin-bottom: 5px;
}

.link_info, .link_ax, .link_tx {
  display: block;
  min-height: 50px;
  position: absolute;
}

.link_info {
  top: 0;
  right: calc(100% * 0.215);
  width: calc(100% * 0.283);
  min-height: calc(100% * 0.14);
}

.link_ax {
  top: calc(100% * 0.2);
  left: calc(100% * 0.055);
  width: calc(100% * 0.31);
  min-height: calc(100% * 0.16);
}

.link_tx {
  bottom: calc(100% * 0.27);
  right: calc(100% * 0.05);
  width: calc(100% * 0.35);
  min-height: calc(100% * 0.18);
}

/* Partners */
#partners {
  margin-left: auto;
  margin-right: auto;
}

#partners img {
  max-width: 100%;
}

/* Common grey box */
.greybox, .quote {
  width: 100%;
  padding: 20px;
  background-color: #f2f2f2;
  overflow: hidden;
}

.depression_box {
  margin: auto;
}

/* blockquote */
.quote {
  border-left: 15px solid #ffdd00;
  font-style: italic;
  background: transparent;
  color: darkgoldenrod;
  font-size: 18px;
}

/* Contact Form*/
.contactform span {
  color: red;
  font-weight: 700;
}

input.textfield, textarea {
  width: 100%;
  display: block;
  border: 1px solid #b7bfc4;
  margin-bottom: 18px;
}

/* Footer */
#footer {
  background: #B7BFC4;
  color: #ffffff;
  font-size: 12px;
  margin-top: 10px;
}

.social {
  font-size: 14px !important;
  font-weight: 500;
  text-align: center;
}

.social p {
  letter-spacing: 1.5px;
}

.mq-health {
  text-align: center;
}

.footer-container {
  max-width: calc(1200px - 50px) !important;
  margin: 0 auto;
}

.footer-container ul {
  line-height: 2.5;
  font-size: 16px !important;
  font-weight: 500;
  list-style: none;
  padding: 10px 0;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.footer-container a {
  color: #ffffff !important;
}

.footer-container a:hover {
  text-decoration: none;
  color: #ffdd00 !important;
}

#return-top {
  height: 42px;
  padding-top: 12px;
  font-size: 14px;
  text-align: center;
  font-weight: 300;
  margin-bottom: 10px;
}

#copyright {
  padding: 10px;
  color: white;
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
  .content {
    text-align: center !important;
    margin-top: 3rem !important;
  }

  .footer-content {
    margin-left: 15px !important;
    margin-right: 15px !important;
    margin-top: 15px !important;
  }

  .text-size-10px {
    font-size: 10px !important;
  }

  .text-size-12px {
    font-size: 12px !important;
  }

  .text-size-14px {
    font-size: 14px !important;
  }

  .text-size-25px {
    font-size: 25px !important;
  }

  .btn_menu {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .timeline-text ul {
    padding-left: 40px;
  }

  .footer-container ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  .mq-health {
    text-align: right;
  }

  .social {
    text-align: left;
    padding-right: 0 !important;
  }

  .social-container {
    float: right;
    margin-top: 1rem !important;
  }
}

/* For general iPad layouts */
@media only screen and (device-width: 768px) {
  .homepage-title {
    margin-bottom: 3em !important;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .yellow-box {
    margin-top: 6em;
    margin-bottom: 6em;
  }

  .custom-title-large {
    font-size: 40px;
  }

  .custom-title-medium {
    font-size: 35px;
  }

  .custom-title-small {
    font-size: 30px;
  }

  .margin-b-6em {
    margin-bottom: 6em;
  }

  .margin-t-6em {
    margin-top: 6em;
  }

  .margin-b-3em {
    margin-bottom: 3em;
  }

  .margin-t-3em {
    margin-top: 3em;
  }

  /* Timeline */
  #msc-timeline {
    margin-bottom: 0;
  }

  .link_ax {
    top: calc(100% * 0.18);
  }

  .link_tx {
    bottom: calc(100% * 0.31);
  }

  /* Footer */
  .footer-container {
    padding-top: 0;
  }

  /* Maintenance */
  .maintenance {
    font-size: 18px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .padding-l-3em {
    padding-left: 3em !important;
  }

  .padding-r-3em {
    padding-right: 3em !important;
  }

  .padding-t-3em {
    padding-top: 3em !important;
  }
}
